body {
	font-family: Graphik, Helvetica, Arial, sans-serif;
	background:url(../images/bg1.jpg) no-repeat center center fixed;
	background-size:100% 100%;
}

.header{
	border-bottom:2px solid #ccc;
	background:#fff;
	padding: 10px;
}

.header .comp_logo img{
	height: 90px;
	width: auto;
	float: right;
}
nav .snd-div {
    display: none !important;
}
.logout-btn {
    background-color:#e60000;
    border-color:#e60000;
    background-image: linear-gradient(to left, #e60000, #a30808);
    padding: 3px 5px;
    font-size: 16px;
}
.navbar.navbar-expand-lg.hth {
    max-height:85px;
}

.comp_name h3{
	margin:0; 
	margin-top: 10px;
	margin-bottom: 5px;}
.comp_name h2{
	text-align: center;
	margin:0;
	color: #252d59;
	font-weight: bold;
}
.comp_details{ text-align:right; color: #252d59;}
.comp_details h3{
	  font-weight: 900;
	  font-size: 30px;
	  margin: 0;
}

.comp_details p{
	text-transform: uppercase;
	font-weight: bold;
	margin: 0;
	font-size: 14px;
}

.footer{
    background : #5a5a5a;
	/*background:#252d59;*/
}
.footer p{
	color:#fff;
	float:left;
	margin: 0;
margin: 10px 0;
}


#fixed-social {
   position: fixed;
   left: 0;
}
#fixed-social a {
   color: #fff;
   display: block;
   height: 40px;
   position: relative;
   text-align: center;
   line-height: 40px;
   width: 40px;
   margin-bottom: 8px;
   z-index: 2;
   background: #204183;
border-radius: 100%;
}
/*
#fixed-social a:hover>span{
visibility: visible;
  right: 41px;
  opacity: 1;
} 
*/
.fixed-icon img {
	padding: 8px;
	margin-top: -4px;
}
#fixed-social a span {
	line-height: 40px;
	left: 40px;
	position: absolute;
	text-align: center;
	width: 200px;
	/*visibility: hidden;
	opacity: 0;*/
	transition-duration: 0.5s;
	z-index: 1;
	background: #204183;
	border-radius: 40px;
	font-size: 12px;
}

.poweredby_logo{
	position: fixed;
	right: 10px;
	bottom:40px;
	width:200px;
}
.player_iframe{width: 100%; border:0;}



.mobile_menu a{
	background: #204183;
height: 60px;
width: 60px;
display: block;
float: left;
margin-right: 20px;
border-radius: 100%;
padding: 10px;
margin-top: 18px;
}


.navbar-toggler-icon {
  display: block;
  height: 2px;
  background: #f60;
  margin-bottom: 6px;
}

.form-control {
	box-shadow: none;		
	font-weight: normal;
	font-size: 13px;
}
.navbar {
	background: #fff;
	padding:0 16px;
	border-radius: 0;
}
.nav-link img {
	border-radius: 50%;
	width: 36px;
	height: 36px;
	margin: -8px 0;
	float: left;
	margin-right: 10px;
}
.navbar .navbar-brand {
	padding-left: 0;
	font-size: 20px;
}
.navbar .navbar-brand img {
	height:84px;
}
.navbar .form-inline {
	display: inline-block;
}
.navbar a {
	color: #888;
	font-size: 18px;
	font-weight: 500;
}
.navbar-expand-lg .navbar-nav {
    align-items:center;
}
.search-box {
	position: relative;
}	
.search-box input {
	padding-right: 35px;
	border-color: #dfe3e8;
	border-radius: 4px !important;
	box-shadow: none
}
.search-box .input-group-text {
	min-width: 35px;
	border: none;
	background: transparent;
	position: absolute;
	right: 0;
	z-index: 9;
	padding: 7px;
	height: 100%;
}
.search-box i {
	color: #a0a5b1;
	font-size: 19px;
}
.navbar .dropdown-menu {
	color: #5a5a5a;
	font-weight: normal;
	border-radius: 1px;
	border-color: #d6d6d6;
	box-shadow: 0 2px 8px rgba(0,0,0,.05);
}
.navbar a{
    color: #5a5a5a;
	/*color: #252d59;*/
	background: transparent;
	line-height: normal;
}
.navbar .navbar-form {
	border: none;
}
.nav-item .active{
    color: #5a5a5a;
	/*color:#f26729;*/
}
.navbar .action-form {
	width: 400px;
padding: 20px;
left: auto;
right: 8px;
font-size: 14px;
top:57px;
}
.nav-item {padding:0 10px;}
.navbar .action-form a {		
	color: #f26729;
	padding: 0 !important;
	font-size: 14px;
}
.navbar .action-form .hint-text {
    text-align: center;
    margin-bottom: 15px;
    font-size: 13px;
}
.navbar .btn-primary, .navbar .btn-primary:active {
	color: #fff;
	background: #f26729 !important;
	border: none;
	border-radius: 0;
	padding: 11px 28px;
}	
.navbar .btn-primary:hover, .navbar .btn-primary:focus {		
	color: #fff;
	background: #252d59 !important;
}
.navbar .social-btn .btn, .navbar .social-btn .btn:hover {
	color: #fff;
	margin: 0;
	padding: 0 !important;
	font-size: 13px;
	border: none;
	transition: all 0.4s;
	text-align: center;
	line-height: 34px;
	width: 47%;
	text-decoration: none;
}
.navbar .social-btn .facebook-btn {
	background: #507cc0;
}

.navbar .social-btn .btn i {
	margin-right: 5px;
	font-size: 16px;
	position: relative;
	top: 2px;
}
.or-seperator {
	margin-top: 32px;
	text-align: center;
	border-top: 1px solid #e0e0e0;
}
.or-seperator b {
	color: #666;
	padding: 0 8px;
	width: 30px;
	height: 30px;
	font-size: 13px;
	text-align: center;
	line-height: 26px;
	background: #fff;
	display: inline-block;
	border: 1px solid #e0e0e0;
	border-radius: 50%;
	position: relative;
	top: -15px;
	z-index: 1;
}
.navbar .action-buttons .dropdown-toggle::after {
	display: none;
}
.form-check-label input {
	position: relative;
	top: 1px;
}

/*******************************/
#regForm {
  padding: 10px;
}

h1 {
  text-align: center;  
  font-weight: bold;
color: #252d59;
margin-bottom: 30px;
}

input, select {
  padding: 10px;
  width: 100%;
  font-size: 17px;
  border:0;
  border-bottom: 1px solid #ACACAC;
  margin-bottom:4px;
  background:#fff;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
  display: none;
}

.login_btn {
  background-color: #5a5a5a;
  color: #ffffff;
  border: none;
  padding: 5px 10px;
  font-size: 17px;
  cursor: pointer;
  margin-top:20px;
}

.login_btn:hover {
  opacity: 0.8;
  background-color: #e60000;
}

#prevBtn {
  background-color: #f26729;
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #f26729;
  border: none;  
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: #04AA6D;
}

/**********************************/
.carousel {
  height: 570px;
  overflow: hidden;
}
.carousel-caption
{
	right: 0 !important;
	top: 100px;
	left:8%;
	text-align:left;
	width:60%
}
.carousel-caption h3{
	font-size:40px !important;
	font-weight:bold;
}

.carousel-caption p{
	font-size:16px !important;
}

.carousel-control-next, .carousel-control-prev{
	width:6% !important;
}
.carousel-item{
	
}
/************ *************/



label {
  cursor: pointer;
  position: relative;
  overflow: hidden;
  margin-bottom: 0.375em;
  /* Accessible outline */
  /* Remove comment to use */
  /*
  	&:focus-within {
  			outline: .125em solid $primary-color;
  	}
  */
}
label input {
  position: absolute;
  left: -9999px;
}
label input:checked + span:before {
  box-shadow: inset 0 0 0 0.4375em #dc5a5b;
}
label span {
  display: flex;
  align-items: center;
  padding: 0.375em 0.75em 0.375em 0.375em;
  border-radius: 99em;
  transition: 0.25s ease;
}
label span:before {
  display: flex;
  flex-shrink: 0;
  content: "";
  background-color: #fff;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  margin-right: 0.375em;
  transition: 0.25s ease;
  box-shadow: inset 0 0 0 0.125em #dc5a5b;
}

.container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

.btn-vote-xs{
	width:33.33%;
	float:left;
}

/************ Responsive *************/
@media (min-width: 1200px){
	.form-inline .input-group {
		width: 300px;
		margin-left: 30px;
	}
}
@media (max-width: 768px){
    nav .snd-div {
        display: block !important;
    }
    .setpurpose{
        font-size: 15px;
    }
	.navbar .dropdown-menu.action-form {
		width: 100%;
		padding: 10px 15px;
		border: none;
		left:0;
		top:90%;
        margin-top:28px;
	}
    .btnLoginTests{
        margin-top:5px;
    }
    .responsive-image {
        content: url('../images/InstaMeet Homepage MView 600_421.png');
    }

     .responsive-image1 {
        content: url('../images/InstaMeet Homepage1 MView 600_421.png');
    }
    .navbar-expand-lg .navbar-nav {
        align-items: normal;
    }
	.navbar .form-inline {
		display: block;
	}
	.navbar .input-group {
		width: 100%;
	}
    #carouselExampleControls .carousel-inner .carousel-item img{
        min-height: 450px;
        object-fit: contain;       
    }
     
    .alert-box {
        width: 80% !important;
        z-index: 99 !important;
    }
}
@media only screen and (max-width: 600px) {
  .nav-item {  border-bottom: 1px solid #ccc;}
  .navbar.navbar-expand-lg.hth {
    max-height:none;
    }
  .logout-btn {
      background-color:#e60000;
      border-color:#e60000;
      background-image: linear-gradient(to left, #e60000, #a30808);
      padding: 3px 5px;
      font-size: 16px;
    }
  .carousel{height: auto;}
  .carousel-caption{width: 84%;top: 0;}
  .carousel-caption h3 {font-size: 22px !important;}
  .carousel-caption p {display:none;}
  .comp_name h2{position: static; font-size:24px;}
  .comp_details{text-align:center;}
  #fixed-social {display:none;}
  .footer{height: auto;}
  .poweredby_logo{position: static;margin: 0 auto;margin-top: 0px;margin-top: 30px;}
  body{background:url(../images/bg_m1.jpg) no-repeat center center fixed; background-size:100% 100%;}
}



